                </div>
            </div>
            </center>
            <div class="footer">
                <center>
                    <div class="content">{include file="copyright.tpl"}</div>
                </center>
            </div>
        </div>
    </body>
    {dk_browser_update}
</html>